{
  "Gemfile": "2e2374c3abffb47031054886c1af22a1",
  "LICENSE": "1dece7821bf3fd70fe1309eaa37d52a2",
  "README.md": "dd61774645f19e2f4691a21df3887540",
  "Rakefile": "d2103b06aeb900c50fbd2b6797177cee",
  "bindep.txt": "0cbab8af246083f2e7be923f67bed5c0",
  "doc/requirements.txt": "4b7e023b7f7327ac38b9024d2dec0426",
  "lib/puppet/provider/oslo_config/ini_setting.rb": "d6a86b593f08b679daff3317a290ff5f",
  "lib/puppet/type/oslo_config.rb": "746b6fed52712da676da61bc850d9251",
  "manifests/cache.pp": "23abd540f3787869f46556f77234002f",
  "manifests/concurrency.pp": "e337a6cb22a6cc3697d284d63a1a01c7",
  "manifests/cors.pp": "766fcfa143d6f31ca555918381f75f79",
  "manifests/db.pp": "b4c7b7f57b86a4b9c78948e07ab57a51",
  "manifests/init.pp": "458db401675099d81dd8a4bd11b0a65f",
  "manifests/log.pp": "98e089ecc417f3e74605f89517b8a214",
  "manifests/messaging/amqp.pp": "a435d7f54459e4e65693b6eb61dd3ce4",
  "manifests/messaging/default.pp": "f2e3d91d9a0733647a03e2c59c915e7b",
  "manifests/messaging/notifications.pp": "770e3a49a52a241e62c72315bd39417e",
  "manifests/messaging/rabbit.pp": "d817190e2ec946274850a6f27f3fe6fe",
  "manifests/messaging/zmq.pp": "eef0f18cdcd11ad203b49f9a06887c6a",
  "manifests/middleware.pp": "3e601bae00f48cd7e6b68ccd2b7e3d60",
  "manifests/params.pp": "2aeaaa6ef88741afcc7dcee4d1394f81",
  "manifests/policy.pp": "713adc31b4ac75588c35705a5ae3fd3d",
  "manifests/privsep.pp": "238827a39b5b2bb07a30032152ddce4d",
  "manifests/releasenotes/notes/rabbitmq-connection-params-1a8ace0c23e7249e.yaml": "2e59f89757856bf3f8b93eeaa67885e1",
  "manifests/service.pp": "3ed64842a6774cd56779a48850a4f895",
  "manifests/versionedobjects.pp": "f85b12a0f639c3260c918df1668a29e3",
  "metadata.json": "e06031b3fdbe5db69a1ae292687ebed3",
  "releasenotes/notes/Add-use_journal-option-for-logging-e8182a1cd944ef59.yaml": "9b69727607a066056af78c5e51101ce8",
  "releasenotes/notes/add_oslo_privsep-3f125445bce8b431.yaml": "2db2d396a535e2d1497f8f91aa6d8e7c",
  "releasenotes/notes/add_zmq_messaging-7ea20df747c78035.yaml": "276e17eaa2c881a6304b9e9f8440f011",
  "releasenotes/notes/backend_package_ensure-54b4525895ce9acd.yaml": "fb7363d78dd63eccf9fb2e5da2b418cd",
  "releasenotes/notes/deprecate_config_sqlite_db-1a239175d42378e3.yaml": "3732733d7d9aeabfcd7e345095b90d23",
  "releasenotes/notes/deprecate_rabbit_max_retries-813a568923f2335d.yaml": "5006138dab4d7c1ba2d4219cf28f6566",
  "releasenotes/notes/ensure-log-debug-is-boolean-ca20c1b14f5774e7.yaml": "08ea668995fa07ca853e4bb8041fba6a",
  "releasenotes/notes/first_release-a7268e1c8959eca3.yaml": "82f750bb4bb886cb7a75bf0b410e1574",
  "releasenotes/notes/fix_log_dir_documentation-050052366584e83e.yaml": "effcdd4d3233168c9de75330dadfc1b6",
  "releasenotes/notes/log-json-70816c646023e567.yaml": "f3b4eea959d96b68d27ccaaa20bd2d95",
  "releasenotes/notes/postgresql-590a36045748761a.yaml": "15612f967887533770a7f200e517378a",
  "releasenotes/notes/remove_verbose-0b599cd4810a8c51.yaml": "d489d384dbfcd05d8922e10a73b6089d",
  "releasenotes/notes/secure-transport-url-d67d307cf85a16b1.yaml": "016b8ae24b32f943f0264f11ff96ff96",
  "releasenotes/notes/update-amqp-opts-1f14b8d3648b2b30.yaml": "e594c525af124a3621b3ef07f32eca39",
  "releasenotes/source/conf.py": "d01375797a6292913c63d0a104472bdc",
  "releasenotes/source/index.rst": "3552a34de9bbe753830a884afbb659f8",
  "releasenotes/source/newton.rst": "7d40ecfcfd08fc2bb1b2b31f392c607b",
  "releasenotes/source/ocata.rst": "1abf9b20b9f528a050178320c9b2d990",
  "releasenotes/source/pike.rst": "71428b0b999fb4b77bd44a981df631be",
  "releasenotes/source/queens.rst": "7dff6fb5d97ebdf96b018591fdfdf261",
  "releasenotes/source/unreleased.rst": "bf0ecdd52fd108f44830d2458ceeb04c",
  "setup.cfg": "a89668d5267306382b8ddc9d989b6100",
  "setup.py": "111a200bf38861c585d58dbb6e5dabd7",
  "spec/acceptance/nodesets/centos-70-x64.yml": "a7edb779042e344bfa672837f40aa3f9",
  "spec/acceptance/nodesets/default.yml": "9addf9177f3d3296b313745b4750cf03",
  "spec/acceptance/nodesets/nodepool-centos7.yml": "3987f6b2a4847fbf46c4698420bfe6e3",
  "spec/acceptance/nodesets/nodepool-trusty.yml": "26e894cea9b1ab165957c83089fb3eb8",
  "spec/acceptance/nodesets/nodepool-xenial.yml": "785190f4d96b791713c336d476b309b6",
  "spec/acceptance/nodesets/ubuntu-server-1404-x64.yml": "e707497cf9fe94bb206312deab9969ad",
  "spec/classes/oslo_init_spec.rb": "699e53b544b81a46b4de6f23703ae0df",
  "spec/defines/oslo_cache_spec.rb": "2fa48335c566e1a0ca72dfd8bc7266ac",
  "spec/defines/oslo_concurrency_spec.rb": "5a55b38c9daa868276ef48ef9fd4179d",
  "spec/defines/oslo_cors_spec.rb": "4144ca3871086eeef3fcbdbde666ff2c",
  "spec/defines/oslo_db_spec.rb": "9de242eba362c0aaeba770d01c499399",
  "spec/defines/oslo_log_spec.rb": "b0d631c0d91c2277c466e620b16fe494",
  "spec/defines/oslo_messaging_amqp_spec.rb": "254e25dca5dcf14dc8dc5ab5abb5c83a",
  "spec/defines/oslo_messaging_default_spec.rb": "a91e0e500ece014b6e88b8795debb437",
  "spec/defines/oslo_messaging_notifications_spec.rb": "5fd4519c7b11892619fe20276132e8c6",
  "spec/defines/oslo_messaging_rabbit_spec.rb": "b7971359dcdee861a3bc8e9030a27ae9",
  "spec/defines/oslo_messaging_zmq_spec.rb": "ebe67ab56bf339a58ecd49e04070e1e9",
  "spec/defines/oslo_middleware_spec.rb": "9b0a82620264ac153e4fb995d2521890",
  "spec/defines/oslo_policy_spec.rb": "d4fbe5d06b8312f42668b1e49b6ba7f4",
  "spec/defines/oslo_privsep_spec.rb": "ac03965a0136dafc874a58a9cd51a041",
  "spec/defines/oslo_service_spec.rb": "be25953e0bebf75d5d6c35d7a0bd174b",
  "spec/defines/oslo_versionedobjects_spec.rb": "25530d9803e91bbe03cd565d2fc7d112",
  "spec/shared_examples.rb": "c23e32dbc37052ae071bc729abfeeda5",
  "spec/spec_helper.rb": "205f02115198d93cf289910209efcf0c",
  "spec/spec_helper_acceptance.rb": "92d6681743a3562bb4402f548559c16e",
  "spec/unit/provider/oslo_config/ini_setting_spec.rb": "2c731416a777e00266f547a89ef99b98",
  "spec/unit/type/oslo_config_spec.rb": "e0c60d23a6d3eae837515a97174b72ff",
  "tests/init.pp": "6e4bf0bfd124470138bb8c53be1db52b",
  "tox.ini": "07f7f0ecaeaf9c1c7709eedc7f6e6fb5"
}